Bug 15745 - starting elm on src.rpm
Summary: starting elm on src.rpm
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-08 17:21 UTC by Michael Redinger
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 18:31:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2000-08-08 17:21:10 UTC
When trying to open the sendmail.src.rpm file (ie. press enter on it)
(tried a few others, only worked with this one ...), mc runs elm (and
doesn't open the rpm archive) ... I edited the bindings file and commented
out the elm part. Worked afterwards.
(file correctly recognizes the file as RPM)

Comment 1 Michael Redinger 2000-08-08 17:24:36 UTC
Just noted that this seems to every *mail* rpm package (however, touching an
empty file mymail.rpm or something similar is not enough ...).


Comment 2 Jonathan Blandford 2000-08-09 20:29:25 UTC
weird

I can't figure out why it is treating those files as a mail file.
I just removed the mail entry, as it's fairly pointless, anyway.


Note You need to log in before you can comment on or make changes to this bug.